@import url(http://fonts.googleapis.com/css?family=Open+Sans|Lato|Lobster);

body {font: normal 15px "Open Sans"; color: #333; background: #e8e8e8 url('../images/grey.png') top left repeat; }



.component h2,.component h3 { margin: 15px 0 5px 0; font: normal 24px 'Open Sans'; padding-bottom:8px;}

h1, h2, h3, h4, h5, h6 {color: #000000;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #000000;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #000000;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #000000;}

a, a:visited {color: #2f8241;}
a:hover {color: #4f9d5c;}



#body_wrapper {margin: 0px auto; }
#content_wrapper {background: #fff; border-bottom: 2px solid #d1d1d1; border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1;}
#main, #left, #right, #top { padding: 10px; }
#header_wrapper .wrapper {width: 980px; margin:0 auto;}
#header_wrapper { background:#2b2b2b; }
#header_photo { width: 978px; overflow:hidden; margin: 0 auto;border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1;}
#header_photo img {  }

/*#header_text, #footer_wrapper .wrapper, #main .location, #right .location, #left .location, #top .location { background: #ffffff; border : 2px dotted #ccc; }*/
#header_text {margin-top: 50px; background: #4f9d5c; /* Old browsers */
background: -moz-linear-gradient(top,  #4f9d5c 0%, #2f8241 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f9d5c), color-stop(100%,#2f8241)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4f9d5c 0%,#2f8241 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4f9d5c 0%,#2f8241 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4f9d5c 0%,#2f8241 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4f9d5c 0%,#2f8241 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9d5c', endColorstr='#2f8241',GradientType=0 ); /* IE6-9 */
}
#header_text h1#site_heading a {font: normal 54px 'Lobster'; color: #fff; 
text-shadow: 2px 2px 2px #186729;
filter: dropshadow(color=#186729, offx=2, offy=2);}
#header_text h2#site_subheading {font: normal 16px 'Lato'; color: #eee;}
#nav_wrapper {background: transparent; }
#primary_navigation {width:980px; margin:0 auto; background: #2b2b2b;}
#primary_navigation ul li a {font: normal 14px/50px 'Open Sans'; text-transform: uppercase; text-decoration: none; color: #999; margin:0 2px; padding: 15px; }
#primary_navigation ul li a:hover, #primary_navigation ul li a:active { color: #fff;   }
#primary_navigation ul li.active a { color: #fff;  }

.metadata {font-size: 11px; color: #99997D; border-top : 2px dotted #ccc; }



.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none; }
.navigation_component ul li {line-height: 30px; border-bottom: 1px dashed #ccc; padding: 0; margin: 0;}


.component input {min-height: 30px; border-radius:3px;}
.component  input, .component textarea {border: 1px solid #ccc; background-color: #ddd; border-radius:3px; color:#000; }
input.form_field_submit_button, .submit_wrapper input {background: #2f8241; color: #fff; font-weight: bold; border-radius:3px; border:0;}
input.form_field_submit_button:hover, .submit_wrapper input:hover { background: #4f9d5c; border:0; }


#left .component h2, #left .component h3, #right .component h2, #right .component h3  { color: #fff; font: normal 15px 'Open Sans'; padding: 10px; background: #2b2b2b;}

#footer_wrapper {background: #bbb; border: 1px solid #bbb;}
